[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Problems with the mace driver and recent (2.4) kernels

>	The thing that puzzles me is that some time ago (say, around
>	kernel 2.4.9 or 2.4.10), I had Linux installed in this
>	computer and I could use the ethernet correctly with a 2.4
>	kernel. :-(
>	Were there any relevant modifications to the MACE code?

Yes, I slightly changed the setting of the MAC address
filter & multicast filter in the driver to match a workaround
used by Apple on some MACE chip revs. It's possible that my
implementation is incorrect.

Can you tell me what chip revision do you have ? (printed
by the driver at boot).


Reply to: